View Issue Details

IDProjectCategoryView StatusLast Update
0002066SymmetricDS ProBugpublic2014-12-01 07:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.13 
Target Version3.6.14Fixed in Version3.6.14 
Summary0002066: Graph fails to render if > 22 channels are represented
DescriptionGraph fails to render if > 22 channels are represented
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-11-13 08:20 chenson New Issue
2014-11-16 09:58 chenson Product Version => 3.6.13
2014-11-16 09:58 chenson Fixed in Version => 3.7.0
2014-11-16 09:58 chenson Target Version => 3.7.0
2014-11-16 09:58 chenson Status new => resolved
2014-11-16 09:58 chenson Resolution open => fixed
2014-11-16 09:58 chenson Assigned To => chenson
2014-11-17 08:19 chenson Fixed in Version 3.7.0 => 3.6.14
2014-11-17 08:19 chenson Target Version 3.7.0 => 3.6.14
2014-12-01 07:27 chenson Status resolved => closed